---
layout: mockup
title: "Backups"
theme: Adwaita/Adwaita.css
permalink: dejadup
wallpaper: adwaita
---

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/dejadup.css">

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
  <!-- Titlebar -->
  <div class="titlebar">
    <div class="button-group float-left">
    </div>
    <!-- Title -->
    <div class="title-group with-subtitle">
      <span class="title">{{ page.title }}</span><span class="subtitle" id="backupsStatus">Last Backup: Feb 7 09:12</span>
    </div>
    <div class="button-group float-right">
      {%- include components/switch.html checked="checked" id = "wifiSwitch" -%}
      <a class="button image-button" id="dejaDupMenuPopover">{%- include symbolic/actions/open-menu-symbolic.svg -%}</a>
      {%- include components/close-button.html close = "window" -%}
    </div>
  </div>
  <!-- Content -->
  <div class="content">
    <div class="view">
      <div class="row">
      </div>
    </div>
  </div>
</div>

<!-- js -->
<script type="text/javascript">
// fill popover use &apos; to quote escape
$(document).ready(function () {
  var label = "";
  var popoverContent = ['<ul>',
      '<li>Backup Settings</li>',
      '<hr>'
      '<li>Keyboard Shorcuts</li>',
      '<li>Help</li>',
      '<li>About Backups</li>',
    '</ul>'].join('');

  $('#dejaDupMenuPopover').popover({
    trigger: 'click',
    content: popoverContent,
    placement: "bottom",
    html: true
  });
});

</script>